<?php
require "api.php";

$id = 1;

$api = new spamhasiApi();

$db = $api->getDB();

$sql = "SELECT * FROM users WHERE id = :id";
$stmt = $db->prepare($sql);
$stmt->execute([':id' => $id]);
$result = $stmt->fetch(PDO::FETCH_ASSOC);

print_r($result);
?>